@charset "utf-8";
::-webkit-scrollbar {
  width: 0;
  height: 0;
}
::-moz-scrollbar {
  width: 0;
  height: 0;
}
::-ms-scrollbar {
  width: 0;
  height: 0;
}
html, body {padding: 0;margin: 0;background: #fff;overflow-x: hidden;}
* {margin: 0;padding: 0;font-family: Arial, Helvetica, Verdana, 'Microsoft YaHei';border: 0;outline: medium;text-shadow: none;text-decoration: none;transition: all 0.3s;}
body {color: #333;font-size: 14px;line-height: 1.5;position: relative;-webkit-text-size-adjust: none;-ms-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);overflow-x: hidden;}
input{vertical-align: middle;background: none;border: none;}
textarea {resize: none;background: none;border: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size: 14px;margin: 0;padding: 0;}
hr {border-width: 1px;border-style: inset;}
ul {list-style: none;}
p {margin: 0;}
a, a:link, a:active, a:visited, a:hover {text-decoration: none;}
a:hover{transform: translateY(-3px);}
i {display: block;}
i, em {font-style: normal;}
html{height: 100%;}
html, body {width: 100%;min-height: 100%;}
.h-bd{overflow-x: hidden;}
.fr{float: right;}
.fl{float: left;}
img {
  -webkit-user-drag: none; /* Safari/Chrome */
  -khtml-user-drag: none; /* Konqueror */
  -moz-user-drag: none; /* Firefox */
  -o-user-drag: none; /* Opera */
  user-drag: none; /* Generic */
}
.tr-Y{transition: all 0.3s;}
.tr-Y:hover{transform: translateY(-3px);}
.tr-X{transition: all 0.3s;}
.tr-X:hover{transform: translateX(-3px);}

.tr-shadow{transition: all 0.3s;}
.tr-shadow:hover{box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);}

.swiper-button-prev,.swiper-button-next{width: 50px;height: 50px;background-color: rgba(0, 0, 0, 0.7);border-radius: 50%;}
.swiper-button-prev:after, .swiper-button-next:after{color: #fff;font-size: 18px;text-align: center;}

@media screen and (min-width: 0px) and (max-width:768px){
  .swiper-button-prev,.swiper-button-next{width: 35px;height: 35px;}
}
/* head */
.head{width: 100%;position: fixed;top: 0;left: 0;height: 100px;z-index: 100;transition: all 0.3s;background-color: #fff;/* background-image: linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)); */border-bottom: 1px solid #f1f1f1;
padding: 0 15px;}
.top-tran{height: 80px;box-shadow: 0 0px 6px #888;}

.head .row{height: 100%;transition: all 0.3s;}
.head .row>div{height: 100%;z-index: 2;position: unset;}
.head-left,.head-midd,.head-right{float: left;width: 100%;height: 100%;text-align: center;}

.head-left .logo{height: 100%;}
.head-left .logo a,.head-left .logo a h1{display: inline-block;width: 100%;margin: 0;height: 100%;position: relative;}
.head-left .logo a h1 img{display: inline-block;max-width: 80%;position: absolute;left: 15px;top: 50%;transform: translateY(-50%);max-height: 70%;}

.head-midd .nav{width: calc(100%);float: left;height: 100%;}
.head-midd .nav .navBox{height: 100%;}
.head-midd .nav .navBox .nav_transform1{height: 100%;}
.head-midd .nav .navBox ul{margin: 0;width: 100%;height: 100%;}
.head-midd .nav .navBox ul .child{display: block;float: left;width: 16.666666%;text-align: center;font-size: 16px;transition: all 0.3s;height: 100%;cursor: pointer;}
.head-midd .nav .navBox ul .child>a{color: #333;font-weight: bold;font-size: 17px;transform: translateY(-50%);display: inline-block;top: 50%;position: relative;}
.head-midd .nav .navBox ul .child>a::after{content: '';display: inline-block;position: absolute;width: 0%;height: 3px;background-color: rgba(1, 77, 160, 1);right: 0;top: calc(100% + 12px);transition: all 0.3s;}

.head-midd .nav .navBox ul .child:hover>a::after{width: 100%;left: 0;}

.head-midd .nav .navBox ul .child .childContent{transform: rotateX(90deg) translateX(-50%);transform-origin: top;transition: all 0.3s;position: absolute;min-width: 100%;z-index: -1;left: 50%;height: 35vh;top: calc(100% + 1px);left: 50%;background-color: #fff;box-shadow: 0 5px 5px rgba(0,0,0,0.1);overflow: hidden;}

/* .head:hover{border-bottom: 1px solid #f5f5f5;} */
/* .head:hover .head-midd .nav .navBox ul .child:hover .childContent{top: calc(100% + 1px);} */

.head-midd .nav .navBox ul .child:hover .childContent{transform: rotateX(0deg) translateX(-50%);}

.head-midd .nav .navBox ul .child .childContent .c1{max-width: 1400px;padding: 3% 15px;margin: 0 auto;height: 100%;overflow: hidden;}
.head-midd .nav .navBox ul .child .childContent .c1 .img{width: 50%;float: left;height: 100%;overflow: hidden;}
.head-midd .nav .navBox ul .child .childContent .c1 .img img{width: 100%;height: 100%;object-fit: cover;}
.head-midd .nav .navBox ul .child .childContent .c1 .info{width: 50%;float: left;height: 100%;position: relative;}
.head-midd .nav .navBox ul .child .childContent .c1 .info .ul{width: 100%;position: absolute;top: 50%;transform: translateY(-50%);padding: 0 10%;}
.head-midd .nav .navBox ul .child .childContent .c1 .info .ul a{display: block;width: 100%;max-width: 70px;line-height: 30px;margin: 15px 0;font-size: 17px;font-weight: bold;color: #333;text-align: left;position: relative;}
.head-midd .nav .navBox ul .child .childContent .c1 .info .ul a::after{display: inline-block;content: '';position: absolute;width: 0%;height: 3px;right: 0;top: calc(100% + 5px);transition: all 0.3s;background-color: rgba(1, 77, 160, 1);}
.head-midd .nav .navBox ul .child .childContent .c1 .info .ul a:hover::after{width: 100%;left: 0;}
.head-midd .nav .navBox ul .child .childContent .c2{max-width: 1400px;padding: 3% 15px 1%;margin: 0 auto;height: 100%;overflow: hidden;}
.head-midd .nav .navBox ul .child .childContent .c2 .li{width: 23%;float: left;margin: 0 1%;height: 100%;}
/*.head-midd .nav .navBox ul .child .childContent .c2 .li:nth-child(3n){margin-right: 0;}*/
.head-midd .nav .navBox ul .child .childContent .c2 .li .img{width: 100%;height: calc(100% - 60px);overflow: hidden;}
.head-midd .nav .navBox ul .child .childContent .c2 .li .img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.3s;}
.head-midd .nav .navBox ul .child .childContent .c2 .li .tit{line-height: 60px;text-align: center;font-weight: bold;font-size: 17px;color: #333;}
.head-midd .nav .navBox ul .child .childContent .c2 .li:hover .img img{width: 105%;}


.head-right{height: 100%;position: relative;}
.head-right .search{width: 45%;max-width: 130px;height: 100%;position: relative;float: left;margin-right: 10%;}
.head-right .search form{display: inline-block;height: 42px;border: 1px solid rgba(1, 77, 160, 1);border-radius: 20px;line-height: 40px;color: rgba(1, 77, 160, 1);width: 100%;position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.head-right .search form input{display: block;line-height: 40px;float: left;width: 100%;font-size: 15px;text-indent: 20px;}
.head-right .search form input::placeholder{color: rgba(1, 77, 160, 1);font-size: 15px;}
.head-right .search form button{position: absolute;width: 28px;height: 28px;right: 10px;top: 43%;transform: translateY(-50%);background-color: rgba(0, 0, 0, 0);}

.head-right .switch-lan{width: 45%;max-width: 150px;height: 100%;position: relative;float: left;}
.head-right .switch-lan .select{position: absolute;left: 0;top: calc(50% + 30px);transform: translateY(-50%);}
.head-right .switch-lan .select a{display: inline-block;width: 100%;line-height: 30px;cursor: pointer;font-size: 15px;color: rgba(1, 77, 160, 1);transform-origin: top;transform: rotateX(90deg);background-color: #fff;transition: all 0.3s;}
.head-right .switch-lan .select a:nth-child(2):hover{background-color: rgba(1, 77, 160, 1);color: #fff;}
.head-right .switch-lan .select a:nth-child(3):hover{background-color: rgba(1, 77, 160, 1);color: #fff;}
.head-right .switch-lan .select a:first-child{transform: rotateX(0deg);}
.head-right .switch-lan .select:hover a{transform: rotateX(0deg);}





/* wapnav */
.menu-btn {position: absolute;z-index: 3;display: flex;justify-content: center;align-items: center;width: 60px;height: 43px;border-radius: 22px;cursor: pointer;transition: 0.4s 0.2s;/* background: rgba(0, 0, 0, 0.2); */
  top: 50%;right: 3%;transform: translateY(-50%);z-index: 11;}
.menu-btn p {margin-right: 10px;color: #fff;font-size: 15px;text-transform: uppercase;transition: 0.4s 0.2s;}
.menubtn {position: relative;z-index: 20;float: right;cursor: pointer;transition: 0.4s;cursor: pointer;}
.menubtn span {display: block;width: 15px;height: 2px;background: rgba(0, 0, 0, 0.7);position: relative;vertical-align: middle;-webkit-transition-duration: .3s,.3s;-moz-transition-duration: .3s,.3s;-ms-transition-duration: .3s,.3s;-o-transition-duration: .3s,.3s;transition-duration: .3s,.3s;-webkit-transition-delay: .3s,0s;-moz-transition-delay: .3s,0s;-ms-transition-delay: .3s,0s;-o-transition-delay: .3s,0s;transition-delay: .3s,0s;}

.menubtn span:after, .menubtn span:before {content: "";position: absolute;display: inline-block;width: 200%;height: 2px;left: 0;background-color: rgba(0, 0, 0, 0.7);-webkit-transition-duration: .3s,.3s;-moz-transition-duration: .3s,.3s;-ms-transition-duration: .3s,.3s;-o-transition-duration: .3s,.3s;transition-duration: .3s,.3s;-webkit-transition-delay: .3s,0s;-moz-transition-delay: .3s,0s;-ms-transition-delay: .3s,0s;-o-transition-delay: .3s,0s;transition-delay: .3s,0s;}
.menubtn span:before {top: -10px;-webkit-transition-property: top,transform;-moz-transition-property: top,transform;-ms-transition-property: top,transform;-o-transition-property: top,transform;transition-property: top,transform;}
.menubtn span:after {bottom: -10px;-webkit-transition-property: bottom,transform;-moz-transition-property: bottom,transform;-ms-transition-property: bottom,transform;-o-transition-property: bottom,transform;transition-property: bottom,transform;}
.menubtn.active span {background-color: transparent;-webkit-transition-delay: 0s,0s;-moz-transition-delay: 0s,0s;-ms-transition-delay: 0s,0s;-o-transition-delay: 0s,0s;transition-delay: 0s,0s;}
.menubtn.active span:after, .menubtn.active span:before {background-color: #333;-webkit-transition-delay: 0s,.3s;-moz-transition-delay: 0s,.3s;-ms-transition-delay: 0s,.3s;-o-transition-delay: 0s,.3s;transition-delay: 0s,.3s;}
.menubtn.active span:before {top: 0px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.menubtn.active span:after, .menubtn.active span:before {-webkit-transition-delay: 0s,.3s;-moz-transition-delay: 0s,.3s;-ms-transition-delay: 0s,.3s;-o-transition-delay: 0s,.3s;transition-delay: 0s,.3s;}
.menubtn.active span:after {bottom: 0px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}

.menu-flex.show {visibility: visible;pointer-events: visible;}
.menu-flex {position: fixed;left: 0;top: 0;width: 100%;height: 100%;visibility: hidden;pointer-events: none;transition: 0.88s;z-index: 10;}
.menu-flex.show .menu-bg {opacity: 1;visibility: visible;transition: 0.88s 0s;}
.menu-bg {position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;opacity: 0;visibility: hidden;transition: 0.88s 0.3s;z-index: 9;}
.menu-flex.show .menu-right {right: 0;}
.menu-right {position: absolute;right: -330px;top: 0;width: 60%;max-width: 330px;height: 100%;background: #fff;transition: 0.8s cubic-bezier(0.77, 0, 0.175, 1);z-index: 10;}
.menu-list {padding-top: 120px;margin: 0 30px;}
.menu-list > li {position: relative;z-index: 3;border-bottom: 1px solid #ebebeb;}
.menu-list > li > a {display: block;position: relative;z-index: 2;padding-left: 42px;color: #333333;font-size: 15px;height: 59px;line-height: 59px;}
.menu-list > li > a:before {position: absolute;left: 0;bottom: 0;content: "";width: 100%;height: 0;background: #6ef944;transition: 0.38s;z-index: -1;}


.area{width: 100%;height: 100%;position: relative;margin: 0 auto;padding: 0 15px;overflow: hidden;}
.n-area{max-width: 1400px;margin: 0 auto;}
.h-100{height: 100%;}
.h-50{height: 50%;}
.hd-x{overflow-x: hidden;}
.max-w1{max-width: 1600px;width: 100%;}
.max-w2{max-width: 1400px;width: 100%;}
.op0{opacity: 0;}
.vh{visibility: hidden;}
table tr td{border: 1px solid #222;padding: 5px;}
.tit h2{font-size: 36px;padding-bottom: 3%;margin-bottom: 3.5%;display: inline-block;position: relative;font-weight: bold;}
.tit p{font-size: 18px;line-height: 32px;display: inline-block; max-width: 800px;margin: 0 auto;width: 90%;}
.tit h2::after{content: '';display: inline-block;width: 100%;height: 2px;position: absolute;bottom: 0;left: 0;background-image: linear-gradient(to right, rgba(15, 76, 150, 1), rgba(41, 178, 229, 1));}

.go-top{position: fixed;right: 5%;bottom: calc(5% + 70px);width: 50px;height: 50px;border-radius: 50%;color: #fff;background-color: rgba(15, 76, 150, 1);z-index: 99;display: none;text-align: center;}
.go-top::after{content: '>';font-family: monospace;display: inline-block;font-size: 21px;transform: rotate(-90deg);line-height: 50px;text-align: center;cursor: pointer;width: 100%;height: 100%;}


/* nbanner */
.nbanner{height: 300px;background-size: 1450px 340px;background-position: right 60px;position: relative;margin-top:100px;background-repeat: no-repeat;background-color: rgba(1, 77, 160, 1);overflow: hidden;background-attachment: fixed;}
.nbanner .n-tit{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #333;width: 90%;max-width: 1400px;}
.nbanner .n-tit::after{content: '';display: inline-block;height: 500%;width: 80%;background-image: linear-gradient(to right, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0));position: absolute;left: -7%;top: 50%;transform: translateY(-50%);z-index: -1;}
.nbanner .n-tit h2{font-size: 44px;font-weight: bold;padding: 1% 5px 3%;color: rgba(1, 77, 160, 1);}
.nbanner .n-tit p{font-size: 22px;line-height: 36px;}

.nbanner .n-nav{position: absolute;right: 0;bottom: 0;width: 95%;font-size: 16px;background-color: #fff;transform: translateY(50%);z-index: 9;padding:30px 10% 30px 5%;}
.nbanner .crumbs{width: 100%;float: left;max-width: 560px;}
.nbanner .crumbs .current{height: 40px;}
.nbanner .crumbs img{height: 20px;vertical-align: sub;}
.nbanner .crumbs a{font-size: 16px;color: #333;padding: 0 10px;line-height: 40px;}

.nbanner .s-nav{width: 60%;float: left;max-width: 840px;text-align: right;}
.nbanner .s-nav a{font-size: 16px;color: #333;line-height: 40px;padding: 0 0px 0 50px;}

.n-nav{width: 100%;line-height: 80px;text-align: center;background-color: #fff;border-bottom: 1px solid #eee}
.n-nav a{display: inline-block;color: #333;font-size: 20px;margin: 0 15px;font-weight: bold;}
.n-nav a.active{color: rgba(1, 77, 160, 1);border-bottom: 2px solid rgba(1, 77, 160, 1);}


.s-category{width: 100%;display: flex;flex-wrap: wrap;padding: 10px 0;justify-content: center;background-color: #fff;box-shadow: 0 2px 10px rgba(0,0,0,0.05);}
.s-category .n-area{text-align: left;width: 100%;}
.s-category a{display: inline-block;line-height: 35px;font-size: 15px;color: rgba(0,0,0,0.8);position: relative;margin: 0 7.5px;}
.s-category a::before{content: "";display: inline-block;width: 0%;height: 3px;background-color: rgba(1, 77, 160, 1);position: absolute;top: 100%;right: 0;transition: all 0.3s;}
.s-category a:hover::before{width: 100%;left: 0;}
.s-category a.active::before{width: 100%;}



/* foot */
.foot{}
.foot .mes{position: relative;background-image: url(../images/mes_bg.jpg);background-size: auto 101%;background-position: right center;background-repeat: no-repeat;padding: 0 15px;}
.foot .mes::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 101%;
    left: -35%;
    background-color: rgba(1, 77, 160, 1);
    border-top-right-radius: 116px;
    transform: skewX(31deg);
    position: absolute;
    right: 0;
    bottom: 0;
}
.foot .mes h2{font-size: 44px;font-weight: bold;color: #fff;padding: 4.5% 0 3.5%;}
.foot .mes form{display: inline-block;width: 100%;max-width: 750px;position: relative;margin-bottom: 8px;}
.foot .mes form input,.foot .mes form textarea{background: rgba(0, 0, 0, 0.01);border: 1px solid rgba(255, 255, 255, 0.4);line-height: 40px;width: 100%;margin-bottom: 20px;padding: 0 10px;float: left;}
.foot .mes form input::placeholder,.foot .mes form textarea::placeholder{color: rgba(255, 255, 255, 0.6);}
.foot .mes form .name{width: 45%;float: left;margin-right: 10%;}
.foot .mes form .tel{width: 45%;float: left;}
.foot .mes form .content{width: 100%;}
.foot .mes form .v-code{width: 50%;margin-right: 5%;float: left;}
.foot .mes form .v-code input{width: 50%;max-width: 170px;float: left;margin-right: 5%;}
.foot .mes form .v-code .verify{width: 45%;float: left;height: 42px;}
.foot .mes form .v-code .verify img{width: 100%;height: 100%;}
.foot .mes form .submit{position: absolute;left: 115%;top: 50%;transform: translateY(-50%);display: inline-block;width: 170px;line-height: 60px;border-radius: 30px;background-color: #fff;font-size: 15px;color: #333;text-align: center;}


.foot .contact{background-color: rgba(51, 51, 51, 1);padding: 50px 15px 35px;}
.foot .contact .c-l{width: 30%;float: left;}
.foot .contact .c-l .f-logo{margin-bottom: 35px;width: 80%;max-width: 125px;filter: grayscale(1) brightness(5);}
.foot .contact .c-l .wx-code{font-size: 14px;color: rgba(151, 151, 151, 1);}
.foot .contact .c-l .wx-code p{width: 40%;float: left;max-width: 125px;text-align: center;margin-right: 10%;}
.foot .contact .c-l .wx-code p img{width: 100%;margin-bottom: 7px;}


.foot .contact .c-r{width: 70%;float: left;}
.foot .contact .c-r .f-link{font-size: 14px;color: rgba(255, 255, 255, 0.5);padding: 10px 0;}
.foot .contact .c-r .f-link a{display: inline-block;padding: 0 15px;color: rgba(255, 255, 255, 0.5);}
.foot .contact .c-r .f-link a:first-child{padding: 0;}
.foot .contact .c-r .f-nav{width: 100%;padding: 20px 0;border-top: 1px solid rgba(216, 216, 216, 0.09);}
.foot .contact .c-r .f-nav a{display: block;float: left;width: 16.666666%;text-align-last: left;color: #fff;font-size: 15px;}
.foot .contact .c-r .c-info{width: 100%;max-width: 600px;margin-top: 20px;}
.foot .contact .c-r p{color: rgba(255, 255, 255, 0.5);font-size: 14px;width: 40%;display: block;float: left;height: 40px;line-height: 20px;margin-right: 10%;margin-bottom: 10px;}
.foot .contact .c-r .copyright{width: 100%;padding-top: 30px;border-top: 1px solid rgba(216, 216, 216, 0.09);color: rgba(255, 255, 255, 0.5);}

@media screen and (min-width: 0px) and (max-width:1400px){

}

@media screen and (min-width: 0px) and (max-width:1200px){
  .tit h2{font-size: 30px;}

  .foot .mes h2{font-size: 34px;}
  .foot .mes::before{left: -18%;}
}

@media screen and (min-width: 0px) and (max-width:992px){
  .nbanner .n-tit h2{font-size: 36px;}

  .foot .mes form .submit{position: relative;left: 0;top: 0;line-height: 45px;transform: translateY(0);}
}
@media screen and (min-width: 0px) and (max-width:768px){
  .col-xs-6:nth-child(2n-1){padding-right: 7.5px;}
  .col-xs-6:nth-child(2n){padding-left: 7.5px;}
  .head{height: 80px;}
  .banner{height: calc(100vh - 80px);margin-top: 80px;}
  .top-tran{height: 70px;}
  .tit h2{font-size: 28px;}
  .nbanner{margin-top: 80px;height: 240px;}
  .nbanner .n-tit h2{font-size: 32px;}
  .nbanner .crumbs a{font-size: 14px;}
  .n-nav{line-height: 60px;}
  .n-nav a{font-size: 18px;}
  .tit p{font-size: 16px;}


  .foot .mes h2{font-size: 28px;}
  .foot .contact .c-r p{height: 60px;}
}
@media screen and (min-width: 0px) and (max-width:640px){
  .foot .contact .c-l{width: 100%;}
  .foot .contact .c-r{width: 100%;}
}
@media screen and (min-width: 0px) and (max-width:530px){
  .head-right{display: none;}
  .swiper-button-prev:after, .swiper-button-next:after{font-size: 13px;}
}
@media screen and (min-width: 0px) and (max-width:440px){
  .head{height: 70px;}
  .banner{height: calc(100vh - 70px);margin-top: 70px;}
  .nbanner{margin-top: 70px;}
  .nbanner .n-tit h2{font-size: 26px;}
  .top-tran{height: 60px;}
  .tit h2{font-size: 24px;}
  .tit p{font-size: 14px;}
  .menu-list{padding-top: 90px;}

  .foot .mes::before{left: 0;border-top-right-radius: 0;transform: skewX(0);}
  .foot .mes form{margin-bottom: 0;}
  .foot .mes h2{font-size: 20px;}
  .foot .mes form .submit{font-size: 14px;width: 130px;}

  .foot .contact{padding: 25px 15px 15px;}
  .foot .contact .c-r .f-nav a{width: 25%;}
  .foot .contact .c-r .c-info{margin-top: 0;}
  .foot .contact .c-r p{width: 100%;margin-right: 0;height: auto;}
  .foot .contact .c-r .copyright{padding-top: 15px;}
}
@media screen and (min-width: 0px) and (max-width:375px){


}
@media screen and (min-width: 0px) and (max-width:320px){


}